.frame-type-team4mediapersonio_frontend .hero-content {
    bottom: var(--defaultunit);
}

.frame-type-team4mediapersonio_frontend .hero-content-wrapper {
    justify-content: flex-end;
    margin-bottom: var(--defaultunit);
}

.frame-type-team4mediapersonio_frontend .category-wrapper {
    max-width: var(--header-maxwidth);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));
    margin: 0 auto;
    margin-bottom: var(--defaultunit);
}
@media (max-width: 1200px) {
    .frame-type-team4mediapersonio_frontend .category-wrapper {
        padding-left: calc(1 * var(--defaultunit));
    }
}



.frame-type-team4mediapersonio_frontend .category-thumbnails {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 25px;

    margin: 0;
    padding: 0;
    list-style: none;
}


@media (max-width: 1200px) {
    .frame-type-team4mediapersonio_frontend .category-thumbnails {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 767px) {
    .frame-type-team4mediapersonio_frontend .category-thumbnails {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure {
    margin: 0;
    position: relative;
    overflow: hidden;

}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure a {
    color: var(--color-white);
    text-decoration: none;

    display: block;
    height: 100%;
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	background-image: url(../Icons/arrow-teaser-down.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 0.5 * var(--defaultunit)) calc(100% - 0.5 * var(--defaultunit));
	background-size: 30px auto;
	transition: background-position 0.2s ease;
	pointer-events: none;
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure:hover::after {
    transition: background-position 0.2s ease;
   x-background-position: calc(100% - 0.5 * var(--defaultunit)) calc(100% - =.5 * var(--defaultunit) + 10px);
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure:hover a,
.frame-type-team4mediapersonio_frontend .category-thumbnails figure.active a {
    color: var(--color-yellow);
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure a img {
    transition: transform 0.2s ease;
}


.frame-type-team4mediapersonio_frontend .category-thumbnails figure:hover a img {
    transform: scale(1.2);
    transition: transform 0.2s ease;
}


.frame-type-team4mediapersonio_frontend .category-thumbnails figure figcaption {
    position: absolute;
    left: calc(0.75 * var(--defaultunit));
    bottom: calc(0.5 * var(--defaultunit));
    right: calc(2 * var(--defaultunit));
    z-index: 1;

}

@media (max-width: 1300px) {
    .frame-type-team4mediapersonio_frontend .category-thumbnails figure figcaption {
        left: calc(0.5 * var(--defaultunit));
        bottom: calc(0.5 * var(--defaultunit));
    }
}

.frame-type-team4mediapersonio_frontend .category-thumbnails figure::before {
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 85%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
}

.frame-type-team4mediapersonio_frontend .listingarea {
    max-width: var(--header-maxwidthsmall);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));
    margin: 0 auto;
}
@media (max-width: 1100px) {
    .frame-type-team4mediapersonio_frontend .listingarea {
        padding-left: calc(1 * var(--defaultunit));    
    }
}

.frame-type-team4mediapersonio_frontend .filterbar {
    display: grid;
    gap: 20px;
    row-gap: 36px;

    grid-template-columns: 1fr 1fr 1fr;
    grid-template-areas:
        "filter-categories filter-categories filter-search"
        "filter-locations filter-locations filter-locations";
}

@media (max-width: 767px) {
    .frame-type-team4mediapersonio_frontend .filterbar {
    grid-template-columns: 1fr;
    grid-template-areas:
        "filter-categories"
        "filter-search"
        "filter-locations";
    }
}

.personio-filter-categories {
    grid-area: filter-categories;
    margin: 0;
    padding: 0;
    list-style: none;

    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    row-gap: 20px;
}


.personio-filter-search {
    grid-area: filter-search;
}

.personio-filter-locations {
    grid-area: filter-locations;
    border-bottom: 1px solid var(--color-black);
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.personio-filter-locations ul {
    margin: 0;
    padding: 0;
    list-style: none;

    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.frame-type-team4mediapersonio_frontend ul.jobs {
    margin: 0;
    padding: 0;
    list-style: none;
}

.frame-type-team4mediapersonio_frontend ul.jobs li {
    margin-bottom: 25px;
    padding: 22px;
    background-color: var(--color-ultralightgrey);

    display: grid;

    grid-template-columns: 1fr auto;
    column-gap: 25px;
    grid-template-areas:
        "job-headline job-link"
        "job-info job-link";
}


.frame-type-team4mediapersonio_frontend ul.jobs li h3 {
    grid-area: job-headline;
}


.frame-type-team4mediapersonio_frontend ul.jobs li .jobinfo {
    grid-area: job-info;
}

.frame-type-team4mediapersonio_frontend ul.jobs li .joblink {
    grid-area: job-link;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}


@media (max-width: 800px) {
    .frame-type-team4mediapersonio_frontend ul.jobs li {
        grid-template-columns: 1fr;
        grid-template-areas:
            "job-headline"
            "job-info"
            "job-link";
    }

    .frame-type-team4mediapersonio_frontend ul.jobs li .joblink {
        margin-top: 20px;
    }
}









/* asp */
.personio .singleasp-wrapper {
    display: flex;
    gap: var(--defaultunit);
}

.personio .singleasp-image {
    flex: 0 0 200px;
}

.personio .singleasp-image img {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
}

.personio .singleasp-content {
    flex: 1;
}

.personio .singleasp-content p.hastelephone a,
.personio .singleasp-content p.hasemail a {
    text-decoration: none;
    color: inherit;
}


.personio .singleasp-content p.hastelephone,
.personio .singleasp-content p.hasemail {
    position: relative;
    height: 57px;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.personio .singleasp-content p.hastelephone::before,
.personio .singleasp-content p.hasemail::before {
    content: '';
    position: absolute;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    background-color: var(--color-yellow);
    background-size: 28px auto;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateX(calc((-60%) + (-1) * var(--defaultunit)));
}

.personio .singleasp-content p.hastelephone::before {
    background-image: url(../Icons/phone.svg);
}

.personio .singleasp-content p.hasemail::before {
    background-image: url(../Icons/email.svg);
}

@media (max-width: 700px) {
    .personio .singleasp-image {
        flex: 0 0 150px;
    }

    .personio .singleasp-content p.hastelephone,
    .personio .singleasp-content p.hasemail {
        height: 45px;
    }

    .personio .singleasp-content p.hastelephone::before,
    .personio .singleasp-content p.hasemail::before {
        width: 45px;
        height: 45px;
        background-size: 20px auto;
    }

}

.personio-formcontent {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}



@media (max-width: 1150px) {
    .personio-formcontent {
        grid-template-columns: 1fr;
    }
}

.personio-formcontent-detail {
    max-width: var(--header-maxwidth);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));

}

.personio-asp-block {
	padding-right: var(--defaultunit);
	padding-bottom: var(--defaultunit);
}

.personio-asp-block .introasp {
    margin-bottom: var(--defaultunit);
}

.personio-jobform-wrapper {
    background-color: var(--color-white);
    padding: var(--defaultunit);
}

.personio-jobform-wrapper form label {
    display: block;
    margin-bottom: 10px;
}

.personio-jobform-wrapper form input + label {
    display: inline;
}

.personio-jobform-wrapper .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}

.personio-jobform-wrapper .grid>* {
    grid-column-end: span 2;
    align-content: start;
}

.personio-jobform-wrapper .grid>.col-l-50 {
    grid-column-end: span 1;
}

.personio-jobform-wrapper .grid>.col-m-50 {
    grid-column-end: span 1;
}

.personio-jobform-wrapper .grid>.col-s-50 {
    grid-column-end: span 1;
}

.personio-jobform-wrapper form select,
.personio-jobform-wrapper form input[type=text],
.personio-jobform-wrapper form input[type=email],
.personio-jobform-wrapper form input[type=telephone] {
    border: 0;
    border-bottom: 1px solid var(--color-yellow);
    background: var(--color-ultralightgrey);
    color: var(--color-black);
    padding: 12px 10px;
    height: 45px;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, DejaVu Sans, sans-serif;
}

.personio-jobform-wrapper form textarea {
    border: 0;
    border-bottom: 1px solid var(--color-yellow);
    background: var(--color-ultralightgrey);
    color: var(--color-black);
    padding: 12px 10px;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    height: 150px;
    font-family: Verdana, Geneva, Tahoma, DejaVu Sans, sans-serif;
}

.personio-jobform-wrapper form .field.buttons {
    text-align: right;
}

.personio-jobform-wrapper form button[type="submit"] {
    font-size: 15px;
    display: inline-block;
    line-height: 1;
    padding: 15px 20px;
    border: 1px solid var(--color-yellow);
    color: var(--color-black);
    text-decoration: none;
    transition-duration: 0.3s;
    font-weight: 700;
    background-color: transparent;
    padding-right: 40px;
    background: url(../Icons/menu-arrow-right-black.svg) calc(100% - 10px) center no-repeat;
    height: 45px;
    box-sizing: border-box;
    margin-left: auto;
}

.personio-jobform-wrapper form button[type="submit"]:hover {
    background-color: var(--color-yellow);
    padding-right: 50px;
}



.trainee-offers {
    background-color: var(--color-ultralightgrey);
    padding-bottom: calc(var(--defaultunit) * 3);
    padding-top: calc(var(--defaultunit) * 3);
    margin-bottom: calc(var(--defaultunit) * 3);
    margin-top: calc(var(--defaultunit) * 3);

}


.trainee-offers-wrapper {
    max-width: var(--header-maxwidthsmall);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1100px) {
    .trainee-offers-wrapper {
        padding-left: calc(1 * var(--defaultunit));    
    }
}


.trainee-offers .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;

    margin: 0;
    padding: 0;
    list-style: none;
}

@media (max-width: 1200px) {
    .trainee-offers .grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}


@media (max-width: 767px) {
    .trainee-offers .grid {
        display: grid;
        grid-template-columns: 1fr;
    }
}


.trainee-offers figure {
    margin: 0;
}

.trainee-offers .label {
    background-color: var(--color-yellow);
    padding: calc(var(--defaultunit) * 0.5);
    width: calc(100% - var(--defaultunit));
    margin-bottom: -90px;
    position: relative;
    box-sizing: border-box;
    height: 210px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    hyphens: auto;
}

@media (max-width: 1200px) {
    .trainee-offers .label {
        margin-bottom: -60px;
    }
}

.trainee-offers .label:not(.call-to-action)::after {
    content: "";
    display: inline-block;
    width: 17px;
    height: 20px;
    background: url(../Icons/knoll-haken-yellow.svg) 0 -1px no-repeat;
    position: absolute;
    top: 100%;
    right: 30%;
    background-size: contain;
}



.trainee-offers a {
    color: inherit;
    text-decoration: none;
}

.trainee-offers .label.call-to-action {
    width: 100%;
    height: initial;
}

.trainee-offers .label.call-to-action .button {
    border: 1px solid var(--color-black);
}


.persion-detail-content {
	display: grid;
	grid-template-columns: repeat(12, minmax(0, 1fr));
	gap: calc(1.5 * var(--defaultunit));
	max-width: var(--header-maxwidth);
	padding-left: calc(2 * var(--defaultunit));
	padding-right: calc(2 * var(--defaultunit));
	margin-top: calc(-1 * var(--defaultunit));
    margin-bottom: calc(var(--defaultunit) * 3);
    margin-left: auto;
    margin-right: auto;
    position: relative;
	z-index: 1;
}

@media (max-width: 1200px) {
    .persion-detail-content {
        display: grid;
        grid-template-columns: 1fr;
    }
}

.persion-detail-content-col:first-child {
    grid-column-end: span 6;
}

.persion-detail-content-col:last-child {
    grid-column-end: span 4;
}

.persion-detail-content-col figure {
    margin: 0;

}


.jobinfo-1 {
    margin-bottom: 30px;
}

main .persion-detail-content .ce-bodytext ul>li {
    border-bottom: 1px solid var(--color-yellow);
}

.personio-detail-bubble {
    background-color: var(--color-yellow);
    padding: var(--defaultunit);
    margin-left: var(--defaultunit);
    margin-right: var(--defaultunit);
    position: relative;
    z-index: 1;
    margin-top: -40px;
}


.personio-detail-bubble::after {
    content: "";
    display: inline-block;
    width: 34px;
    height: 41px;
    background: url(../Icons/knoll-haken-yellow.svg) 0 -1px no-repeat;
    position: absolute;
    top: 100%;
    right: 30%;
    background-size: contain;
}


.career-ladder {
    background-color: var(--color-ultralightgrey);
    padding-bottom: calc(var(--defaultunit) * 3);
    padding-top: calc(var(--defaultunit) * 3);
    margin-bottom: calc(var(--defaultunit) * 3);

}

.career-ladder-wrapper {
    max-width: var(--header-maxwidthsmall);
    padding-left: calc(2 * var(--defaultunit));
    padding-right: calc(2 * var(--defaultunit));
    margin-left: auto;
    margin-right: auto;
}

.career-steps {
    list-style: none;

}

.career-steps li {
    margin-bottom: calc(var(--defaultunit) * 0.5);
}

.career-steps li span {
    background-color: var(--color-white);
    display: inline-block;
    padding: 14px 20px;
    font-weight: bold;
}

.career-steps li.step1 span {
    width: 20%;
}

.career-steps li.step2 span {
    width: 40%;
}

.career-steps li.step3 span {
    width: 60%;
}

.career-steps li.step4 span {
    width: 80%;
}

.career-steps li.step5 span {
    width: 100%;
}




.personio-filter-search label {
    display: none;
}

.personio-filter-search button {
    appearance: none;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: left;
    background-color: transparent;
    cursor: pointer;
}

.personio-filter-search form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    background: var(--color-ultralightgrey);
    padding: 13px 25px;
}

.personio-filter-search form input[type=search] {
    width: 100%;
    border: 0;
    background-color: transparent;
    font-size: 16px;
    color: var(--color-black);

}

.field-gender {
    position: absolute;
    opacity: 0;
    height: 0;
    overflow: hidden;
    pointer-events: none;
}

.personio-detail-iconlist .ce-textpic {
    padding-bottom: 20px;
}